.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.services {
  margin-bottom: 130px; }
  @media (max-width: 1199px) {
    .services {
      margin-bottom: 100px; } }
  @media (max-width: 767px) {
    .services {
      margin-bottom: 60px; } }
  .services:last-child {
    margin-bottom: 0px; }
  @media (max-width: 1199px) {
    .services .grid-card__hover {
      display: none; } }
  @media (max-width: 1199px) {
    .services .grid-card__img.loaded:before {
      display: none; } }

.services-list {
  margin: -15px 0px; }

.services-list-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -15px; }
  @media (max-width: 1499px) {
    .services-list-row {
      margin: 0px -8px; } }
  @media (max-width: 1199px) {
    .services-list-row {
      display: block; }
      .services-list-row:first-child .services-list-card__title {
        display: none; } }
  .services-list-row__col {
    width: 100%;
    padding: 15px;
    display: flex;
    position: relative; }
    @media (max-width: 1499px) {
      .services-list-row__col {
        padding: 8px; } }
    @media (max-width: 1199px) {
      .services-list-row__col {
        display: block; }
        .services-list-row__col .grid-card {
          height: 300px; } }
    @media (max-width: 767px) {
      .services-list-row__col .grid-card {
        height: 195px; } }
    .services-list-row__col--h1 {
      min-height: 400px; }
      @media (max-width: 1199px) {
        .services-list-row__col--h1 {
          min-height: auto;
          height: auto; } }
    .services-list-row__col--h2 {
      height: 460px; }
      @media (max-width: 1199px) {
        .services-list-row__col--h2 {
          min-height: auto;
          height: auto; } }
    .services-list-row__col--h3 {
      min-height: 762px; }
      @media (max-width: 1199px) {
        .services-list-row__col--h3 {
          min-height: auto;
          height: auto; } }
    .services-list-row__col--h4 {
      min-height: 366px; }
      @media (max-width: 1199px) {
        .services-list-row__col--h4 {
          min-height: auto;
          height: auto; } }
    .services-list-row__col--w1 {
      width: 27%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w1 {
          width: auto; } }
    .services-list-row__col--w2 {
      width: 46%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w2 {
          width: auto; } }
    .services-list-row__col--w3 {
      width: 42%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w3 {
          width: auto; } }
    .services-list-row__col--w4 {
      width: 58%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w4 {
          width: auto; } }
    .services-list-row__col--w5 {
      width: 33.33%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w5 {
          width: auto; } }
    .services-list-row__col--w6 {
      width: 30%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w6 {
          width: auto; } }
    .services-list-row__col--w7 {
      width: 36%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w7 {
          width: auto; } }
    .services-list-row__col--w8 {
      width: 34%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w8 {
          width: auto; } }
    .services-list-row__col--w9 {
      width: 33.33%; }
      @media (max-width: 1199px) {
        .services-list-row__col--w9 {
          width: auto; } }
  .services-list-row__card {
    width: 100%;
    background-color: lavender; }
  .services-list-row--v2 {
    margin: 0px; }
    .services-list-row--v2 > .services-list-row__col {
      padding: 0px;
      padding: 0px; }
      .services-list-row--v2 > .services-list-row__col:not(:last-child) {
        margin-bottom: 20px; }
  .services-list-row--v3 {
    display: flex;
    flex-wrap: nowrap; }
    .services-list-row--v3 > .services-list-row__col:first-child {
      width: 35%; }
      @media (max-width: 1199px) {
        .services-list-row--v3 > .services-list-row__col:first-child {
          width: auto; } }
    @media (max-width: 1199px) {
      .services-list-row--v3 {
        display: block; } }

.services-list-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center; }
  .services-list-card__title {
    font-size: 28px;
    margin-bottom: 30px; }
    @media (max-width: 1699px) {
      .services-list-card__title {
        font-size: 26px; } }
    @media (max-width: 767px) {
      .services-list-card__title {
        font-size: 20px;
        margin-bottom: 20px; } }
  .services-list-card__images {
    margin-bottom: 22px; }
    @media (max-width: 767px) {
      .services-list-card__images {
        margin-bottom: 16px; } }
  .services-list-card__descr {
    font-weight: 300;
    margin-bottom: 10px; }
  .services-list-card__control {
    margin-top: 15px; }
    @media (max-width: 767px) {
      .services-list-card__control {
        margin-bottom: 20px; } }
